Subject: Re: [patch 0/7] [RFC] Xenon support

From: Felix Domke <[email-masked]>
Date: Thu, 08 Mar 2007 01:52:33 +0100

Stephen Rothwell wrote:
> On Wed, 07 Mar 2007 19:01:44 +0100 Felix Domke <[email-masked]> wrote:
>> Note that these patches were written by different people, who want
>> to remain anonymous. These drivers were written without hardware
>> documentation being available.
> Sorry, but given the anonymity requirement above, I do not want to even
> read these patches.  Tracking of the pedigree of code in Linux has become
> an issue and deevelopers want to be anonymous really pokes a big hole in
> that.
Let me check back with the original authors. They either need to become
responsible for their code, or I will remove the code. It can still be
rewritten.

Felix